<?php
require_once "env.php";
?><!DOCTYPE html>
<html lang="en-US">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <meta name="robots" content="index,follow">
        <meta name="googlebot" content="index,follow">

        <meta name="format-detection" content="telephone=no">
        <meta http-equiv="x-dns-prefetch-control" content="off">

        <meta name="google" content="notranslate">
        <meta name="google" content="nositelinkssearchbox">

        <meta name="rating" content="General">

        <meta name="url" content="<?php echo $domain; ?>/">
        <meta name="subject" content="CSS color conversion tool">
        <meta name="description" content="Convert colors in a batch among HSL(a), RGB(a), and Hex">

        <title>Batch Color Converter</title>

        <!-- Privacy -->
        <meta name="twitter:dnt" content="on">

        <!-- analytics -->
        <!-- none -->

        <!-- Helps prevent duplicate content issues -->
        <link href="<?php echo $domain; ?>" rel="canonical">

        <!-- Android web manifest file -->
        <!-- <link href="<?php echo $domain; ?>/.webmanifest" rel="manifest"> -->

        <!-- Files listing who was involved in this site and copyrights -->
        <link href="<?php echo $domain; ?>/humans.txt" rel="author">
        <link href="<?php echo $domain; ?>/gpl-3.0-standalone.html" rel="copyright">

        <!-- Favicon -->
        <link href="<?php echo $domain; ?>/favicon.ico" rel="icon" sizes="16x16" type="image/icon">
        <link href="<?php echo $domain; ?>/favicon.svg" rel="icon" type="image/svg+xml">
        <link href="<?php echo $domain; ?>/favicon.png" rel="icon" sizes="192x192">

        <!-- Font preloads (should be done for each font file) -->
        <!-- Open Sans license: fonts/OpenSans/LICENSE.txt -->
        <link href="<?php echo $domain; ?>/fonts/OpenSans/OpenSans-Regular.woff2" rel="preload" as="font" type="font/woff2" crossorigin="anonymous">
        <link href="<?php echo $domain; ?>/fonts/OpenSans/OpenSans-Bold.woff2" rel="preload" as="font" type="font/woff2" crossorigin="anonymous">
        <!-- Open Sans license: fonts/Ubuntu/UFL.txt -->
        <link href="<?php echo $domain; ?>/fonts/Ubuntu/Ubuntu-Regular.woff2" rel="preload" as="font" type="font/woff2" crossorigin="anonymous">
        <link href="<?php echo $domain; ?>/fonts/Ubuntu/Ubuntu-Bold.woff2" rel="preload" as="font" type="font/woff2" crossorigin="anonymous">

        <!-- CSS -->
        <link href="<?php echo $domain; ?>/css/vendor/tailwind-2.2.4.min.css" rel="stylesheet" media="screen">
        <link href="<?php echo $domain; ?>/css/app.css" rel="stylesheet" media="screen">

        <!-- JS that must be executed before the document is loaded -->
        <script src="<?php echo $domain; ?>/js/vendor/vue-2.6.14.min.js" defer></script>
        <script src="<?php echo $domain; ?>/js/app.js" defer></script>
        <!-- -->
    </head>
    <body class="font-open-sans antialiased">

        
    <!-- END OF LINE. -->
    </body>
</html>
